﻿@{
    ViewBag.Title = "Index";
}

<h2>Index</h2>

<form method="post" action="PostDataContextObject">


    <table>
        <tr>
            <td>
                Enter your name:
            </td>
            <td>
                <input type="text" id="txtName" name="FName" />
            </td>
        </tr>
        <tr>
            <td></td>

            <td>
                <button type="submit">Submit </button>
            </td>
        </tr>

    </table>
</form>